2008-06-20 13:48:00 2017-09-29 03:31:18

SQL injection vulnerability in detail.php in MountainGrafix easyTrade 2.x allows remote attackers to execute arbitrary SQL commands via the id parameter.